Bug 98653 - Mod_rewite prg maps out of sync
Mod_rewite prg maps out of sync
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
http://nagoya.apache.org/bugzilla/sho...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-06 16:18 EDT by Sebastien B
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 03:40:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastien B 2003-07-06 16:18:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.0.1)
Gecko/20030215 Chimera/0.6+

Description of problem:
The current rpm (latest available at this time) contains a bug for mod_rewrite
program map; request/response pairs are out of sync.

The Apache Software Foundation has already identified this bug (Apache bug
#9534) and corrected it in Apache 2.0.41; however this has not been applied in
the current Red Hat rpm for httpd. 

Version-Release number of selected component (if applicable):
httpd-2.0.40.21.3

How reproducible:
Always

Steps to Reproduce:
(refer to Apache bug# 9534 for details)
    

Additional info:
Comment 1 Joe Orton 2003-07-07 04:03:10 EDT
Thanks for the report.
Comment 2 Mark J. Cox (Product Security) 2003-09-04 03:40:30 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-240.html

Note You need to log in before you can comment on or make changes to this bug.